<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : MSSADEPublishTool
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : MSSADEPublishTool</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Klaus Thoden</span>, last modified on Nov 24, 2014
          </div>
          <div id="main-content" class="wiki-content group">
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr>
                    <th class="confluenceTh">
                      Titel
                    </th>
                    <td class="confluenceTd">
                      SADE Publish Tool
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Beschreibung
                    </th>
                    <td colspan="1" class="confluenceTd">
                      Mit SADE (Skalierbare Architektur für Digitale Editionen) können TextGrid-Projekte auf einer SADE-Instanz publiziert werden.
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Logo
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/34344152/34472168.png" data-image-src="attachments/34344152/34472168.png"/>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Lizenz
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="http://www.gnu.org/licenses/lgpl-3.0.txt" rel="nofollow" class="external-link">http://www.gnu.org/licenses/lgpl-3.0.txt</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Systemanforderungen
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Lizenz
                    </th>
                    <td colspan="1" class="confluenceTd">
                      LGPL 3
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Sourcecode
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="http://developer.berlios.de/project/showfiles.php?group_id=251" class="external-link" rel="nofollow">http://developer.berlios.de/project/showfiles.php?group_id=251</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Projekte, die das Plugin verwenden
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Beispieldateien
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Installationsanleitung
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="Install-the-Publish-Tool-SADE_8130340.html">Install the Publish Tool SADE</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Dokumentation
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="https://wiki.de.dariah.eu/display/TextGrid/SADE+Publish+Tool">SADE Publish Tool</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Screenshots
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/34344152/34472167.png" data-image-src="attachments/34344152/34472167.png"/>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Tutorials
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Entwickler
                    </th>
                    <td class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Mitentwickler
                    </th>
                    <td class="confluenceTd"/>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Homepage/Kontakt
                    </th>
                    <td class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Bugtracker
                    </th>
                    <td class="confluenceTd"/>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
